[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: linux-source-3.2.0-rc7

On Mon, 01 Jan 2001 08:31:01 +0800, lina wrote:

> On Thursday 05,January,2012 11:25 PM, Camaleón wrote:


>>> $ uname -a
>>> Linux debian 3.2.0-rc6-3.2-mj-lina #1 SMP Sat Dec 17 13:14:26 SGT 2011
>>> x86_64 GNU/Linux
>>> the one I built from kernel.org a bit heavy, took so much space. I am
>>> not sure if I built from debian repository whether it will be light,
>> Mmmm... those kernel headers (compiled for 3.2.0-rc7) won't match your
>> current and self-compiled kernel (3.2.0-rc6).
> I installed one, 

Which one?

> after reboot, it got kernel panic, even can't mount /
> and others.
> so I just back to old old kernel and removed present one.

Kernel headers version have to match your current kernel version.

> now I decided to download from kernel.org and do a try.

Can you tell us why are you trying to install the kernel headers?

> the kernel panic was caused due to my .config file or ?

Who knows, maybe if you say what's the error you got (kernel panic)... 
but again, kernel headers are version-aware.

> I am also stuck in Warning messages as following: even for opening
> emails.


Lina, to avoid mixing up things, better solve your kernel headers 
problematic and then open separate threads for the rest of the issues 
should they still apply.



Reply to: